Package pciids: Dependencies

provides:
pciids = 20220809-alt1:sisyphus_mipsel+86876.100.1.1
requires:
Back to Top